# Static methods

TODO: ADD MORE

- Distinct from built-in functions, instance methods, and class methods, these are methods that are bound to a class, rather than an instance, and called _without_ explicitly or implicitly passing in an object of the class. The example solution for this exercise uses the `static` `str` method `maketrans`. [rna-transcription](../exercise-concepts/rna-transcription.md)
